### Name: moe430bPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: moe430bPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(moe430bPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



